html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}












html {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}


@font-face {
    font-family: 'unslanted_greekunslantedIt';
    src: url('fonts/unslanted_greek-webfont.woff2') format('woff2'),
         url('fonts/unslanted_greek-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'antiqueregular';
    src: url('fonts/antiqmed-webfont.woff2') format('woff2'),
         url('fonts/antiqmed-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



body {
    font-family: 'unslanted_greekunslantedIt', Times, serif;
    font-style: normal;
    font-weight: normal;
    margin: 0px;
    height:100%;
    background-color: white;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
    }

#bg {
    top: 0;
  z-index: -1;
  position: fixed;
  height:100%;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
  overflow: hidden;
  overflow-y: hidden;
  overflow-x: hidden;
  background-image: url(background.jpg);
}

#dots {
  position: fixed; 
  z-index: 100; 
    height:100%;
  width: 100%;
  pointer-events: none;
    -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
  overflow: hidden;
  overflow-y: hidden;
  overflow-x: hidden;
  background-image: url(dots.png);
}

#photo {
  position: fixed; 
  z-index: 1; 
    height:100%;
  width: 20%;
  left:80%;
  pointer-events: none;
    -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
  overflow: hidden;
  overflow-y: hidden;
  overflow-x: hidden;
  /*background-image: url(coral.jpg);*/
  box-shadow: 0px  0px 10px rgb(50,50,70);
}

#condounit {
  width: 250px;
}


#listings {
  padding: 10px;
  max-width:80%;
}

.intro {
display: block;
width:100%; 
margin-top: 12px; 
margin-bottom: 12px; 
padding-right: 5px;
vertical-align: top;
}



p {
  font-family: 'unslanted_greekunslantedIt';
  font-size: 24px;
  letter-spacing: 0.05em;
  line-height: 25px;
  margin: 0px;
  margin-top: 0px;
  padding: 0px;
  color: rgb(255,255,205);
  text-shadow: -2px 2px 3px rgb(84,0,0);
}



.outdent {
  margin-left: 20px;
  text-indent: -20px;
    font-size: 24px;
  line-height: 25px;
}



.gallery {
  font-family: 'antiqueregular';
  font-size: 48px;
  letter-spacing: 0em;
  margin-bottom: 0px;
  word-spacing: -1px;
  line-height: 46px;
  color: rgb(255,70,0);
  text-shadow: -3px 3px 5px rgb(110,0,0);
}

.english {
  font-family: 'unslanted_greekunslantedIt';
  letter-spacing: 0.10em;
}


#athens {
  max-width: 60%;
}

#aboutcondo {
  position: fixed; 
  top: 0px; 
  right:5px;
  z-index: 3;
}

#globe {
  width:100px;
}



a:link { text-decoration: none; color: rgb(250,70,0); } 
a:active { text-decoration: none; color: rgb(250,70,0); }
a:visited { text-decoration: none; color: rgb(250,70,0); }
a:hover { text-decoration: none; color: rgb(240,240,255); } 


@media only screen and (max-width: 900px), only screen and (max-device-width: 900px) {
  #photo {width: 5%; left: 95%;}
  #listings {max-width: 95%;}
  p {font-size: 16px; line-height: 18px;}
  .outdent {font-size: 16px; line-height: 18px;}
  .title {font-size: 100px; line-height: 80px;}
#condounit {width: 180px;}
.gallery {font-size: 32px; line-height: 32px;}
.intro {display: block; width: 100%;}
#globe {width:60px;}
#athens {max-width: 80%;}
}

@media only screen and (min-width: 901px) and (max-width: 1280px) {
  #photo {width: 25%; left: 75%;}
  #listings {max-width: 75%;}
  p {font-size: 22px; line-height: 24px;}
  .outdent {font-size: 22px; line-height: 24px;}
  .title {font-size: 130px; line-height: 100px;}
  #condounit {width: 220px;}
  .intro {display: block; width: 100%;}
}


@media only screen and (min-width: 1441px) {
  #photo {width: 50%; left: 50%;}
  #listings {max-width: 50%;}
  }